For the complete documentation index, see llms.txt. This page is also available as Markdown.

Query Apply Result

Retrieve asynchronous card issuance status when no immediate response is received.

Request URI

POST /issuing/card/query-apply-card-result

Request Body

Refer to : common

Biz_data :

Name
Type
Description

order_no*

string

Order number

Request Example

{
    "app_id": "00000000000000000",
    "partner_id": "00000000000000000",
    "request_id": "bb5BcC3A-E11F-a2dA-ee99-FeE1d9cd",
    "timestamp": "2025-04-07 13:52:38",
    "format": "JSON",
    "version": "2.0",
    "sign_type": "RSA",
    "biz_data": {
        "order_no": "E1d6c70E-FcFB-8dFf-"
    },
    "random_key": "<generated_key>"
}
// The biz_data in this example needs to be encrypted!

Response

Name
Type
Description

order_no

string

Order number.Globally unique.

card_token

string

Card token

card_pan

string

Card pan

holder_id

long

Cardholder ID

holder_name

string

Cardholder name

card_scheme

integer

card scheme

card_type

integer

Card type

is_share_card

boolean

Is Share Card

card_bin

string

Card Bin

order_count

integer

order count

order_status

integer

pay_account_num

string

Pay Account Number

initial_balance

string

Initial Balance

card_remark

string

Card Remark

Last updated